[Global]
set name 一叶
set description	本模板示例支持任意比例图片
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse:1.5]
create 1200x[H]+200 3b525a
addphoto 1200x0 0,0,38,0 100
addimg LOGO_C.jpg 544,0,864,0 100
addimg label.jpg 0,140,0,0 100
addimg oneleaf.png 200,0,0,177 30

[Transverse:2]
create 1200x[H]+150 3b525a
addphoto 1200x0 0,0,32,0 100
addimg LOGO1_C.jpg 54,0,0,15 100
addimg label.jpg 0,140,0,0 100
addimg oneleaf.png 200,0,0,133 30

[Vertical]
create [W]+240x1200 3b525a
addphoto 0x1200 0,0,0,0 100
addimg LOGO_C.jpg 0,68,0,52 100
addimg label.jpg 90,0,0,0 100

[Square]
create [W]+240x960 3b525a
addphoto 0x960 0,0,0,0 100
addimg LOGO_C.jpg 0,68,0,52 100
addimg label.jpg 90,0,0,0 100
